buffer_seek(3)

NAME
buffer_seek - remove bytes from beginning of string in buffer

SYNTAX
#include <buffer.h> int buffer_seek(buffer* b,unsigned int r);

DESCRIPTION
buffer_seek removes r bytes from the beginning of the string. r must be at most the current length of the string.

SEE ALSO
buffer_init(3), buffer_feed(3), buffer_peek(3), buffer_get(3), buffer(3)